#esperienze
{
    position: relative;
    width:100%;
    height: 100vw;
    background-color: var(--col-pag-princ);
}

#sezPrinc
{
    height: 30vh;
    min-height: 340px;
}

.plsMenu
{
    color: black;
}

#plsMenuMobile
{
    content: url("/Risorse/Menu/menu-P.svg");
}

.titoloItinerario
{
    width: 100%;
    height: max-content;
    color: #4a2f1b;
    font-size: 30px;
    text-align: center;
    font-family: var(--font-titolo);
}

.descItinerario {
    color: black;
    text-align: center;
    width: 50%;
    margin: auto;
}

#listaItinerari
{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 10px;
    padding-top: 150px; 
}

.tastoItinerario
{
    position: relative;
    width: max-content;
    height: 100%;
    color: var(--colore-primario);
    display: block;
    padding: 2px;
    text-align: center;
    text-decoration: none;
    border-bottom: 1px solid transparent;
    font-size: 14px;
    margin: 6px;
    transition: 1s;
}

.tastoAttuale
{
    border-bottom: 1px solid var(--colore-primario);
    transform: scale(1.1);
    color: black;
}

@media (hover: hover)
{
    .tastoItinerario:hover
    {
        border-bottom: 1px solid var(--colore-primario);
        transform: scale(1.1);
        color: black;
    }
}

#sezLinkUtili
{
    flex-direction: column;
    row-gap: 22px;
    font-size: var(--font-Art-riep);
    font-family: var(--font-titolo);
    color: black;
}

#sezLinkUtili a
{
    text-decoration: none;
    color: black;
}

#listaRisorse p:nth-child(1)
{
    margin-bottom: 30px;
}

#listaRisorse p
{   
    margin: 0;
    text-align: center;
}

#linkUtili .SezioniStruttura
{
    padding-top: 0px;
}

.ultima
{
    padding-bottom: 0;
}

/*Interazione itinerario*/

.audioInterazione
{
    position: relative;
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.plsInterazione
{
    width: 130px;
    height: 30px;;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: var(--font-menu-col);
    background-color: var(--colore-primario);
    font-family: var(--font-titolo);
    font-size: var(--font-Art-riep);
    transition: 1s;
}

@media (hover: hover) {
    .plsInterazione:hover
    {
        transform: scale(1.1); 
    }
}


.rigaInterazione
{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 9px;
}


.rigaInterazione audio
{
    width: 100%;
    height: 100%;
}


audio::-webkit-media-controls-panel {
    background-color: white;
    border-radius: 0;
}

.SezioniStruttura:nth-child(2n) audio::-webkit-media-controls-panel {
    background-color: whitesmoke;

}

audio::-webkit-media-controls-enclosure {
    border-radius: 0;
}

.audioInterazione p 
{
    width: 30px;
    height: 30px;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: var(--font-titolo);
    font-size: var(--font-Art-riep);
}

.punto {
  font-variation-settings:
  'FILL' 1,
  'wght' 400,
  'GRAD' 0,
  'opsz' 20
}

@media screen and (max-width: 980px) and (min-width: 499px){
     #listaItinerari
    {
        padding-top: 170px;
    }
}

@media screen and (max-width: 760px)
{
    .SezioniStruttura
    {
        padding-top: 4vw;
        padding-bottom: 12vw;
    }
}

@media screen and (max-width: 499px){
     #listaItinerari
    {
        padding-top: 110px;
    }

    .titoloItinerario
    {
        font-size: 23px;
    }

    #listaItinerari
    {
        padding-top: 110px;
        flex-direction: column;
    }

    .tastoItinerario
    {
        font-size: 18px;
    }

    .descItinerario
    {
        color: black;
        text-align: center;
        width: 80%;
        margin: auto;
    }
}

@media screen and (max-width: 340px){
    .tastoItinerario
    {
        position: relative;
        font-size: 4vw;
        width: 35vw;
    }

    #listaItinerari 
    {
        padding-top: 30vw;
    }

    .titoloItinerario
    {
        font-size: 6vw;
    }

    .audioInterazione p
    {
        width: 1vw;
        height: 1vw;
        padding: 5vw;
        font-size: 5vw;
    }

    .audioInterazione
    {
        height: 13vw;
    }

    .plsInterazione
    {
        width: 38vw;
        height: 5vw;
        padding: 4vw;
        font-size: 5vw;
    }

    #sezLinkUtili
    {
        row-gap: 1vw;
        font-size: 5vw;
    }

    #listaRisorse p:nth-child(1) {
        margin-bottom: 2vw;
    }

    .tastoItinerario
    {
        position: relative;
        font-size: 5vw;
        width: max-content;
        margin: 0vw;
    }
}